Changes between Version 1 and Version 2 of Ticket #29556


Ignore:
Timestamp:
04/23/20 17:10:26 (2 years ago)
Author:
mkoeppe
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #29556 – Description

    v1 v2  
    66Built from scratch on OS X 10.11.6, using ./configure and then make.  I suggest that https://doc.sagemath.org/html/en/installation/source.html is incorrect in suggesting that Py3 is necessary to *build* Sage.
    77
    8 You're right, this needs to be updated. Python 2 also works. I've opened https://trac.sagemath.org/ticket/29556 for updating the installation instructions.
    9 
     8You're right, this needs to be updated. Python 2 also works.